# HammerHead Tech Task

This Repo Contains 2 Bracnhes:

1.  The First Branch is (zappy-django-api) which is a django project for Zappy Apis
2.  The Second Branch is (zappy-angular-4) which is an angular project for Zappy Frontend

There will be a detailed readme files in each branch